Subject: [lojban] Re: lojban web presence

From: John Cowan <[email-masked]>
Date: Tue, 17 Dec 2002 11:20:59 -0500 (EST)

Steven Belknap scripsit:

> Thought the new google webquotes might be interesting to lojbanistan. 

Also the Google-mediated but not Google-provided facility at
http://www.googlism.com

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
Be yourself. Especially do not feign a working knowledge of RDF where
no such knowledge exists. Neither be cynical about RELAX NG; for in
the face of all aridity and disenchantment in the world of markup,
James Clark is as perennial as the grass. --DeXiderata, Sean McGrath